/*
Theme Name: 	Betheme Child
Theme URI:      http://www.compassbusinesssupport.com.au/wp-content/themes/betheme/
Author: 	Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:	betheme
Version: 	1
*/

@import url("../betheme/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

/* Header height */
#Top_bar #logo { height: 300px !important; }

/* Header social icons */
#Action_bar .social a:link {color: #079FE2}
#Action_bar .social a:visited {color: #079FE2}
#Action_bar .social a:hover {color: #EF0363}
#Action_bar .social a:active {color: #079FE2}

/* Heading colours */
h1 {font-size: 28px; color: #079FE2; line-height: 40px;}
h2 {font-size: 24px; color: #EF0636; line-height: 20px;}
h3 {font-size: 20px; color: #EF0636; line-height: 20px;}